div.sticky {
    position: -webkit-sticky;
    position: sticky;
    display: none;
    top: 68px;
    background-color: #ffffff;
    height: 70px;
    font-size: 20px;
    box-shadow: 0px 2px 7px #A2A2A2;
    padding: 0 20px;
    font-family: 'Open Sans', sans-serif !important;
}

.sticky .dropdown-menu .dropdown-item {
    font-size: 14px;
    color: #000000;
    font-family: "Open Sans", sans-serif;
}

.sticky .font-weight-bold {
    font-weight: 600 !important;
}

.sticky .font14 {
    font-size: 14px;
}

.sticky .text-black,
.sticky .black-text {
    color: #000000;
}

.sticky .btn-group .btn-secondary {
    background-color: #ffffff;
    color: #000000;
    border: none;
    min-width: 120px;
    font-size: 14px;
    margin-left: 10px;
    box-shadow: none !important;
    font-family: 'Open Sans', sans-serif !important;
}

.disabled_state {
    pointer-events: none;
    color: #bcbcbc !important;
}

.sticky .backgroundProperty:active {
    box-shadow: none;
}

.sticky .backgroundProperty:focus,
.sticky button {
    outline: 0;
}

.sticky .dropDownArrow img {
    width: 16px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.pt-10 {
    padding-top: 10px;
}

.float-right {
    float: right;
}

.sticky .dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: none;
}

.sticky .dropdown-item:focus,
.sticky .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
}

.sticky .btn:hover {
    border: 0px solid !important;
}

.sticky .btn-group.open .dropdown-toggle {
    box-shadow: none !important;
}

.sticky .btn-group .dropdown-toggle {
    display: flex;
    align-items: center;
}

.sticky #languageDropdown .dropdown-menu,
.sticky #perspectives .dropdown-menu {
    border: none;
    right: -12px !important;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.sticky #exploreTrends .dropdown-menu {
    border: none;
    right: -12px !important;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.sticky .dropDownArrowImg {
    background-repeat: no-repeat;
    background-image: url("/etc/insights-lists/interactives/staging/2020/November/TechTrends2021/assets/drop-down.svg");
    height: 40px;
    width: 40px;
    background-position: center;
}

.sticky .dropDownArrowImgHover {
    background-repeat: no-repeat;
    background-image: url("/etc/insights-lists/interactives/staging/2020/November/TechTrends2021/assets/drop-down-grey.svg");
    height: 40px;
    width: 40px;
    background-position: center;
}

.sticky .dropDownArrowImgHover {
    display: none;
}

.sticky .btn-group:hover .dropDownArrowImgHover {
    display: block;
}

.sticky .btn-group:hover .dropDownArrowImg {
    display: none;
}

.sticky .deloitte-logo-img {
    padding: 0 0 5px 0;
    margin-top: 10px;
    margin-left: 5px;
    width: 85px;
    height: 44px;
}

.sticky .dropdown-item:hover {
    background-color: transparent;
    text-decoration: underline;
    cursor: pointer;
}

.sticky .dropdown-item {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.sticky #perspectives .dropdown-item {
    padding-top: .2rem!important;
    padding-bottom: .2rem!important;
}

.sticky #languageDropdown .dropdown-menu-right {
    padding-top: .5rem!important;
    padding-bottom: .5rem!important;
    width: 270px !important;
}

.sticky #exploreTrends .dropdown-menu-right {
    padding-top: .5rem!important;
    padding-bottom: .5rem!important;
}

.sticky #exploreTrends .dropdown-menu {
    padding: 30px 20px;
}

.sticky #exploreTrends .dropdown-menu a span:hover {
    text-decoration: underline;
    cursor: pointer;
}

.sticky .dropdown-menu {
    box-shadow: 0 3px 6px rgba(0, 0, 0, .12) !important;
}

.sticky #perspectives .dropdown-menu-right {
    padding-top: .5rem!important;
    padding-bottom: .5rem!important;
    width: 273px !important;
}

.sticky #exploreTrends .align-items-center {
    align-items: center;
    display: flex;
    padding-top: 5px;
    padding-bottom: 5px;
}

.sticky #exploreTrends .align-items-center span.px-2 {
    margin-left: 10px;
}

.sticky .btn-group .btn-secondary:hover,
.mob-sub a:hover {
    color: #97999B;
}

.mob-sub a {
    color: #000000;
}

.sticky .btn-group .btn-secondary {
    margin-top: -9px;
}

.mob-sub {
    margin-right: 5rem !important;
}

.reverseY {
    transform: scaleY(-1);
}

.mob-sub {
    cursor: pointer;
}

.sticky #languageDropdown .dropdown-menu,
.sticky #perspectives .dropdown-menu {
    border: none;
    right: 2px !important;
    left: 0 !important;
    display: none;
    background-color: #ffffff;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.sticky #exploreTrends .dropdown-menu {
    border: none;
    right: 2px !important;
    left: 0 !important;
    display: none;
    background-color: #ffffff;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.sticky-icon-wrapper {
    float: right;
    margin-top: 20px;
    margin-right: 15px;
}

.mb-5 {
    margin-bottom: 5px;
}

.sticky .downLoadIcon {
    background-image: url(/etc/insights-lists/interactives/staging/2020/November/TechTrends2021/assets/download-icon.svg);
}

.sticky .downLoadIconHover {
    background-image: url(/etc/insights-lists/interactives/staging/2020/November/TechTrends2021/assets/download-blue-hover.svg);
}

.sticky .downLoadIconHover {
    display: none;
}

.sticky .downLoadIconParent:hover .downLoadIconHover {
    display: block;
}

.sticky .downLoadIconParent:hover .downLoadIcon {
    display: none;
}

.sticky .my-share {
    background-image: url(/etc/insights-lists/interactives/staging/2020/November/TechTrends2021/assets/share.svg);
}

.sticky .my-share-hover {
    background-image: url(/etc/insights-lists/interactives/staging/2020/November/TechTrends2021/assets/share-hover.svg);
}

.sticky .my-share-hover {
    display: none;
}

.sticky .my-share-parent:hover .my-share-hover {
    display: block;
}

.sticky .my-share-parent:hover .my-share {
    display: none;
}

.sticky .backgroundProperty {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 34px;
    height: 35px;
    width: 35px;
    background-color: transparent;
}

.sticky .facebook {
    background-image: url(/etc/insights-lists/interactives/staging/2020/November/TechTrends2021/assets/facebook-active.svg);
}

.sticky .facebookHover {
    background-image: url(/etc/insights-lists/interactives/staging/2020/November/TechTrends2021/assets/facebook-hover.svg);
}

.sticky .facebookHover {
    display: none;
}

.sticky .facebookParent:hover .facebookHover {
    display: block;
}

.sticky .facebookParent:hover .facebook {
    display: none;
}

.sticky .twitter {
    background-image: url(/etc/insights-lists/interactives/staging/2020/November/TechTrends2021/assets/twitter-active.svg);
    background-repeat: no-repeat;
}

.sticky .twitterHover {
    background-image: url(/etc/insights-lists/interactives/staging/2020/November/TechTrends2021/assets/twitter-hover.svg);
    background-repeat: no-repeat;
}

.sticky .twitterHover {
    display: none;
}

.sticky .twitterParent:hover .twitterHover {
    display: block;
}

.sticky .twitterParent:hover .twitter {
    display: none;
}

.sticky .linkedIn {
    background-image: url(/etc/insights-lists/interactives/staging/2020/November/TechTrends2021/assets/linkedin-active.svg);
    background-repeat: no-repeat;
}

.sticky .linkedInHover {
    background-image: url(/etc/insights-lists/interactives/staging/2020/November/TechTrends2021/assets/linkedin-hover.svg);
    background-repeat: no-repeat;
}

.sticky .linkedInHover {
    display: none;
}

.sticky .linkedInParent:hover .linkedInHover {
    display: block;
}

.sticky .linkedInParent:hover .linkedIn {
    display: none;
}

.sticky .my-socialMediaIcon {
    display: none !important;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.sticky .my-socialMediaIcon.active {
    display: inline-block !important;
    /* float:left; */
    /* margin-right: 10px; */
}

@media (min-width: 768px) and (max-width: 991px) {
    div.sticky {
        top: 70px !important;
        padding: 0 5px !important;
    }
    .sticky .cmp-container-width #languageDropdown+div {
        margin-right: 15px !important;
    }
}

@media only screen and (max-width: 768px) {
    div.sticky {
        top: 0;
        height: 135px;
    }
    .sticky .btn-group .btn-secondary {
        margin-left: 0px;
    }
    .sticky .btn-group .btn-secondary {
        margin-top: -5px;
        float: right;
    }
    .sticky .btn-group {
        margin-right: -21px;
    }
    .sticky .btn {
        padding: 0px !important;
    }
    .pt-10 {
        padding-top: 0px;
    }
    .sticky .deloitte-logo-img {
        padding-top: 25px;
    }
    .col-reverse {
        display: flex;
        flex-direction: column-reverse;
    }
    .mob-sub {
        text-align: right;
        padding-bottom: 5px;
        margin-right: -1rem !important;
    }
    .stickty .dropdown-menu {
        border: none;
    }
}